.pure-u-1-7,
.pure-u-sm-1-7,
.pure-u-1-9,
.pure-u-sm-1-9,
.pure-u-1-10,
.pure-u-sm-1-10{
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-u-1-10{
  width: 10.0000%;
  *width: 9.5900%;
}

 .pure-u-1-9{
  width: 11.1111%;
  *width: 10.7011%;
}

 .pure-u-1-7{
  width: 14.2857%;
  *width: 13.2485%;
}

@media screen and (min-width: 35.5em) {
  .pure-u-sm-1-10{
    width: 10.0000%;
    *width: 9.5900%;
  }

  .pure-u-sm-1-9{
    width: 11.1111%;
    *width: 10.7011%;
  }

  .pure-u-sm-1-7{
    width: 14.2857%;
    *width: 13.2485%;
  }
}

/*
     FILE ARCHIVED ON 05:22:13 Aug 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:26:15 Nov 09, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 180.606 (3)
  RedisCDXSource: 9.466
  load_resource: 368.341
  esindex: 0.019
  exclusion.robots: 0.308
  exclusion.robots.policy: 0.285
  PetaboxLoader3.datanode: 112.184 (5)
  captures_list: 174.035
  LoadShardBlock: 135.251 (3)
  CDXLines.iter: 23.845 (3)
*/